Bug 1125989 - [Doc] upgrade: EFAULT nova_admin_auth_url NOVAENDPOINT should be EFAULT nova_admin_auth_url KEYSTON
Summary: [Doc] upgrade: EFAULT nova_admin_auth_url NOVAENDPOINT should be EFAULT nova_...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Upgrade
Version: unspecified
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 5.0 (RHEL 6)
Assignee: Martin Lopes
QA Contact: Andrew Dahms
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 14:31 UTC by Dafna Ron
Modified: 2015-02-15 23:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 23:44:02 UTC


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2014-08-03 22:15:03 UTC
Assigning this bug to Martin Lopes, who is the designated author for generic networking-related issues.

Comment 6 Andrew Dahms 2014-09-10 22:01:53 UTC
Checked in all three articles.

Moving to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.